# Remove Contacts From Subscription Group

## Remove Contacts From Subscription Groups

<mark style="color:green;">`POST`</mark> `[PlatformAddress]/api/1.0/contact?action=removeContactsFromSubscriptionGroup`

Remove contact details from a subscription group

#### Path Parameters

| Name     | Type    | Description                                                   |
| -------- | ------- | ------------------------------------------------------------- |
| contacts | integer | The contact identifiers to unsubscribe from the group         |
|          | integer | The subscription group identifier to remove the contacts from |

{% tabs %}
{% tab title="200 " %}

```
```

{% endtab %}
{% endtabs %}

## Returns

An array of objects with the following properties

| Property  | Description                                      |
| --------- | ------------------------------------------------ |
| contactId | The contact this result is for                   |
| status    | If the contact was removed from the group or not |

Removes a number of contacts from a subscription group. This call is very similar to the [addContactsToSubscriptionGroup](https://developer.ivvy.com/contact/add-contacts-to-subscription-group) call. It takes the same parameters and returns the same result.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://developer.ivvy.com/contact/remove-contacts-from-subscription-group.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
